CVE-2023-43176

A deserialization vulnerability in Afterlogic Aurora Files v9.7.3 allows attackers to execute arbitrary code via supplying a crafted .sabredav file. (CVSS:8.8) (EPSS:0.13%) (Last Update:2023-10-05 16:47:04)   Latest security vulnerabilities (Execute Code) (CVSS score >= 6) 

​ 

More To Explore